@charset "UTF-8";
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

/** 1.27 Panels */
.panel {
  margin-bottom: 24px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); }

.panel-body {
  padding: 15px; 
  font-size: 14px;}
  .panel-body:before, .panel-body:after {
    content: " ";
    display: table; }
  .panel-body:after {
    clear: both; }

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px; }
  .panel-heading > .dropdown .dropdown-toggle {
    color: inherit; }

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: bold;
  color: inherit; }
  .panel-title > a,
  .panel-title > small,
  .panel-title > .small,
  .panel-title > small > a,
  .panel-title > .small > a {
    color: inherit; }

.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px; }

.panel > .list-group,
.panel > .panel-collapse > .list-group {
  margin-bottom: 0; }
  .panel > .list-group .list-group-item,
  .panel > .panel-collapse > .list-group .list-group-item {
    border-width: 1px 0;
    border-radius: 0; }
  .panel > .list-group:first-child .list-group-item:first-child,
  .panel > .panel-collapse > .list-group:first-child .list-group-item:first-child {
    border-top: 0;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px; }
  .panel > .list-group:last-child .list-group-item:last-child,
  .panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
    border-bottom: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px; }

.panel > .panel-heading + .panel-collapse > .list-group .list-group-item:first-child {
  border-top-right-radius: 0;
  border-top-left-radius: 0; }

.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0; }

.list-group + .panel-footer {
  border-top-width: 0; }

.panel > .table,
.panel > .table-responsive > .table,
.panel > .panel-collapse > .table {
  margin-bottom: 0; }
  .panel > .table caption,
  .panel > .table-responsive > .table caption,
  .panel > .panel-collapse > .table caption {
    padding-left: 15px;
    padding-right: 15px; }

.panel > .table:first-child,
.panel > .table-responsive:first-child > .table:first-child {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px; }
  .panel > .table:first-child > thead:first-child > tr:first-child,
  .panel > .table:first-child > tbody:first-child > tr:first-child,
  .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child,
  .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px; }
    .panel > .table:first-child > thead:first-child > tr:first-child td:first-child,
    .panel > .table:first-child > thead:first-child > tr:first-child th:first-child,
    .panel > .table:first-child > tbody:first-child > tr:first-child td:first-child,
    .panel > .table:first-child > tbody:first-child > tr:first-child th:first-child,
    .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child,
    .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child,
    .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child,
    .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child {
      border-top-left-radius: 4px; }
    .panel > .table:first-child > thead:first-child > tr:first-child td:last-child,
    .panel > .table:first-child > thead:first-child > tr:first-child th:last-child,
    .panel > .table:first-child > tbody:first-child > tr:first-child td:last-child,
    .panel > .table:first-child > tbody:first-child > tr:first-child th:last-child,
    .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child,
    .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child,
    .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child,
    .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child {
      border-top-right-radius: 4px; }

.panel > .table:last-child,
.panel > .table-responsive:last-child > .table:last-child {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px; }
  .panel > .table:last-child > tbody:last-child > tr:last-child,
  .panel > .table:last-child > tfoot:last-child > tr:last-child,
  .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child,
  .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px; }
    .panel > .table:last-child > tbody:last-child > tr:last-child td:first-child,
    .panel > .table:last-child > tbody:last-child > tr:last-child th:first-child,
    .panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
    .panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child,
    .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child,
    .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child,
    .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
    .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
      border-bottom-left-radius: 4px; }
    .panel > .table:last-child > tbody:last-child > tr:last-child td:last-child,
    .panel > .table:last-child > tbody:last-child > tr:last-child th:last-child,
    .panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
    .panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child,
    .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child,
    .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child,
    .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
    .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
      border-bottom-right-radius: 4px; }

.panel > .panel-body + .table,
.panel > .panel-body + .table-responsive,
.panel > .table + .panel-body,
.panel > .table-responsive + .panel-body {
  border-top: 1px solid #ddd; }

.panel > .table > tbody:first-child > tr:first-child th,
.panel > .table > tbody:first-child > tr:first-child td {
  border-top: 0; }

.panel > .table-bordered,
.panel > .table-responsive > .table-bordered {
  border: 0; }
  .panel > .table-bordered > thead > tr > th:first-child,
  .panel > .table-bordered > thead > tr > td:first-child,
  .panel > .table-bordered > tbody > tr > th:first-child,
  .panel > .table-bordered > tbody > tr > td:first-child,
  .panel > .table-bordered > tfoot > tr > th:first-child,
  .panel > .table-bordered > tfoot > tr > td:first-child,
  .panel > .table-responsive > .table-bordered > thead > tr > th:first-child,
  .panel > .table-responsive > .table-bordered > thead > tr > td:first-child,
  .panel > .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .panel > .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0; }
  .panel > .table-bordered > thead > tr > th:last-child,
  .panel > .table-bordered > thead > tr > td:last-child,
  .panel > .table-bordered > tbody > tr > th:last-child,
  .panel > .table-bordered > tbody > tr > td:last-child,
  .panel > .table-bordered > tfoot > tr > th:last-child,
  .panel > .table-bordered > tfoot > tr > td:last-child,
  .panel > .table-responsive > .table-bordered > thead > tr > th:last-child,
  .panel > .table-responsive > .table-bordered > thead > tr > td:last-child,
  .panel > .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .panel > .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0; }
  .panel > .table-bordered > thead > tr:first-child > td,
  .panel > .table-bordered > thead > tr:first-child > th,
  .panel > .table-bordered > tbody > tr:first-child > td,
  .panel > .table-bordered > tbody > tr:first-child > th,
  .panel > .table-responsive > .table-bordered > thead > tr:first-child > td,
  .panel > .table-responsive > .table-bordered > thead > tr:first-child > th,
  .panel > .table-responsive > .table-bordered > tbody > tr:first-child > td,
  .panel > .table-responsive > .table-bordered > tbody > tr:first-child > th {
    border-bottom: 0; }
  .panel > .table-bordered > tbody > tr:last-child > td,
  .panel > .table-bordered > tbody > tr:last-child > th,
  .panel > .table-bordered > tfoot > tr:last-child > td,
  .panel > .table-bordered > tfoot > tr:last-child > th,
  .panel > .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .panel > .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > td,
  .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > th {
    border-bottom: 0; }

.panel > .table-responsive {
  border: 0;
  margin-bottom: 0; }

.panel-group {
  margin-bottom: 24px; }
  .panel-group .panel {
    margin-bottom: 0;
    border-radius: 5px; }
    .panel-group .panel + .panel {
      margin-top: 5px; }
  .panel-group .panel-heading {
    border-bottom: 0; }
    .panel-group .panel-heading + .panel-collapse > .panel-body,
    .panel-group .panel-heading + .panel-collapse > .list-group {
      border-top: 1px solid #ddd; }
  .panel-group .panel-footer {
    border-top: 0; }
    .panel-group .panel-footer + .panel-collapse .panel-body {
      border-bottom: 1px solid #ddd; }

.panel-default {
  border-color: #ddd; }
  .panel-default > .panel-heading {
    color: #434345;
    background-color: #f5f5f5;
    border-color: #ddd; }
    .panel-default > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #ddd; }
    .panel-default > .panel-heading .badge {
      color: #f5f5f5;
      background-color: #434345; }
  .panel-default > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #ddd; }

.panel-primary {
  border-color: #f1be30; }
  .panel-primary > .panel-heading {
    color: #fff;
    background-color: #f1be30;
    border-color: #f1be30; }
    .panel-primary > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #f1be30; }
    .panel-primary > .panel-heading .badge {
      color: #f1be30;
      background-color: #fff; }
  .panel-primary > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #f1be30; }

.panel-success {
  border-color: #abcc37; }
  .panel-success > .panel-heading {
    color: #84c450;
    background-color: #abcc37;
    border-color: #abcc37; }
    .panel-success > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #abcc37; }
    .panel-success > .panel-heading .badge {
      color: #abcc37;
      background-color: #84c450; }
  .panel-success > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #abcc37; }

.panel-info {
  border-color: #79ccf2; }
  .panel-info > .panel-heading {
    color: #64aae1;
    background-color: #79ccf2;
    border-color: #79ccf2; }
    .panel-info > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #79ccf2; }
    .panel-info > .panel-heading .badge {
      color: #79ccf2;
      background-color: #64aae1; }
  .panel-info > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #79ccf2; }

.panel-warning {
  border-color: #f5bf2f; }
  .panel-warning > .panel-heading {
    color: #F3A43D;
    background-color: #f5bf2f;
    border-color: #f5bf2f; }
    .panel-warning > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #f5bf2f; }
    .panel-warning > .panel-heading .badge {
      color: #f5bf2f;
      background-color: #F3A43D; }
  .panel-warning > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #f5bf2f; }

.panel-danger {
  border-color: #f54b0f; }
  .panel-danger > .panel-heading {
    color: #e50a0a;
    background-color: #f54b0f;
    border-color: #f54b0f; }
    .panel-danger > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #f54b0f; }
    .panel-danger > .panel-heading .badge {
      color: #f54b0f;
      background-color: #e50a0a; }
  .panel-danger > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #f54b0f; }

/** 2.38 Labels Addons */
.label {
  padding: 0.2em 0.6em 0.2em; 
  margin-bottom: 0.4em;
  margin-right: 0.4em; }

.label-custom {
  vertical-align: middle;
  display: inline-block;
  padding: 8px;
  font-size: 9px;
  font-weight: 900;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  letter-spacing: .06em;
  transition: .3s; }
  h1 .label-custom, h2 .label-custom, h3 .label-custom, h4 .label-custom, h5 .label-custom, h6 .label-custom, p .label-custom {
    margin-left: 10px; }
  .label-custom, .label-custom:hover, .label-custom:focus {
    color: #fff; }

.label-ellipsis-custom {
  border-radius: 10px; }

.label-rounded-custom {
  border-radius: 3px; }

.label-xs-custom {
  padding: 3px 5px; }

.label-sm-custom {
  padding: 7px; }

.label-lg-custom {
  font-size: 11px;
  padding: 9px 10px; }

.label-xl-custom {
  font-size: 12px;
  padding: 10px 12px; }

.label-deluge {
  background-color: #8668ad; }
  .label-deluge[href]:hover, .label-deluge[href]:focus {
    background-color: #9379b6; }

.label-default {
  background-color: #d9d9d9; }
  .label-default[href]:hover, .label-default[href]:focus {
    background-color: #e6e6e6; }

.label-primary {
  background-color: #3e859f; 
  color: white;}
  .label-primary[href]:hover, .label-primary[href]:focus {
    background-color: #ec9926; }

.label-success {
  background-color: #abcc37; }
  .label-success[href]:hover, .label-success[href]:focus {
    background-color: #b4d14b; }

.label-info {
  background-color: #79ccf2; }
  .label-info[href]:hover, .label-info[href]:focus {
    background-color: #90d5f4; }

.label-warning {
  background-color: #f5bf2f; }
  .label-warning[href]:hover, .label-warning[href]:focus {
    background-color: #f6c647; }

.label-danger {
  background-color: #f54b0f; }
  .label-danger[href]:hover, .label-danger[href]:focus {
    background-color: #f65d27; }
/** 2.19 Text Alignment System */
.page .text-left {
  text-align: left; }

.page .text-center {
  text-align: center; }

.page .text-right {
  text-align: right; }

.page .text-middle {
  vertical-align: middle; }

@media (min-width: 480px) {
  html:not(.lt-ie10) .page .text-xs-left {
    text-align: left; }
  html:not(.lt-ie10) .page .text-xs-center {
    text-align: center; }
  html:not(.lt-ie10) .page .text-xs-right {
    text-align: right; }
  html:not(.lt-ie10) .page .text-xs-justify {
    text-align: justify; }
  html:not(.lt-ie10) .page .text-xs-nowrap {
    white-space: nowrap; }
  html:not(.lt-ie10) .page .text-xs-normal {
    white-space: normal; } }

@media (min-width: 768px) {
  html:not(.lt-ie10) .page .text-sm-left {
    text-align: left; }
  html:not(.lt-ie10) .page .text-sm-center {
    text-align: center; }
  html:not(.lt-ie10) .page .text-sm-right {
    text-align: right; }
  html:not(.lt-ie10) .page .text-sm-justify {
    text-align: justify; }
  html:not(.lt-ie10) .page .text-sm-nowrap {
    white-space: nowrap; }
  html:not(.lt-ie10) .page .text-sm-normal {
    white-space: normal; } }

@media (min-width: 992px) {
  html:not(.lt-ie10) .page .text-md-left {
    text-align: left; }
  html:not(.lt-ie10) .page .text-md-center {
    text-align: center; }
  html:not(.lt-ie10) .page .text-md-right {
    text-align: right; }
  html:not(.lt-ie10) .page .text-md-justify {
    text-align: justify; }
  html:not(.lt-ie10) .page .text-md-nowrap {
    white-space: nowrap; }
  html:not(.lt-ie10) .page .text-md-normal {
    white-space: normal; } }

@media (min-width: 1200px) {
  html:not(.lt-ie10) .page .text-lg-left {
    text-align: left; }
  html:not(.lt-ie10) .page .text-lg-center {
    text-align: center; }
  html:not(.lt-ie10) .page .text-lg-right {
    text-align: right; }
  html:not(.lt-ie10) .page .text-lg-justify {
    text-align: justify; }
  html:not(.lt-ie10) .page .text-lg-nowrap {
    white-space: nowrap; }
  html:not(.lt-ie10) .page .text-lg-normal {
    white-space: normal; } }

@media (min-width: 1800px) {
  html:not(.lt-ie10) .page .text-xl-left {
    text-align: left; }
  html:not(.lt-ie10) .page .text-xl-center {
    text-align: center; }
  html:not(.lt-ie10) .page .text-xl-right {
    text-align: right; }
  html:not(.lt-ie10) .page .text-xl-justify {
    text-align: justify; }
  html:not(.lt-ie10) .page .text-xl-nowrap {
    white-space: nowrap; }
  html:not(.lt-ie10) .page .text-xl-normal {
    white-space: normal; } }

/** 2.20 Text Styling System */
.page .text-italic {
  font-style: italic; }

.page .text-normal {
  font-style: normal; }

.page .text-underline {
  text-decoration: underline; }

.page .text-strike {
  text-decoration: line-through; }

.page .text-thin {
  font-weight: 100; }

.page .text-light {
  font-weight: 300; }

.page .text-regular {
  font-weight: 400; }

.page .text-medium {
  font-weight: 500; }

.page .text-sbold {
  font-weight: 600; }

.page .text-bold, .page strong {
  font-weight: 700; }

.page .text-ubold {
  font-weight: 900; }

.page .text-spacing-0 {
  letter-spacing: 0; }

.page .text-spacing-20 {
  letter-spacing: 0.02em; }

.page .text-spacing-40 {
  letter-spacing: 0.04em; }

.page .text-spacing-60 {
  letter-spacing: 0.06em; }

.page .text-spacing-120 {
  letter-spacing: 0.12em; }

/** 1.8  Buttons */
.btn, .pagination-classic > li > a,
.pagination-classic > li > span {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 900;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 9px 16px;
  font-size: 16px;
  line-height: 1.5;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .btn:focus, .pagination-classic > li > a:focus,
  .pagination-classic > li > span:focus, .btn.focus, .pagination-classic > li > a.focus,
  .pagination-classic > li > span.focus, .btn:active:focus, .pagination-classic > li > a:active:focus,
  .pagination-classic > li > span:active:focus, .btn:active.focus, .pagination-classic > li > a:active.focus,
  .pagination-classic > li > span:active.focus, .btn.active:focus, .pagination-classic > li > a.active:focus,
  .pagination-classic > li > span.active:focus, .btn.active.focus, .pagination-classic > li > a.active.focus,
  .pagination-classic > li > span.active.focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
  .btn:hover, .pagination-classic > li > a:hover,
  .pagination-classic > li > span:hover, .btn:focus, .pagination-classic > li > a:focus,
  .pagination-classic > li > span:focus, .btn.focus, .pagination-classic > li > a.focus,
  .pagination-classic > li > span.focus {
    color: #333;
    text-decoration: none; }
  .btn:active, .pagination-classic > li > a:active,
  .pagination-classic > li > span:active, .btn.active, .pagination-classic > li > a.active,
  .pagination-classic > li > span.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
  .btn.disabled, .pagination-classic > li > a.disabled,
  .pagination-classic > li > span.disabled, .btn[disabled], .pagination-classic > li > a[disabled],
  .pagination-classic > li > span[disabled],
  fieldset[disabled] .btn,
  fieldset[disabled] .pagination-classic > li > a,
  fieldset[disabled]
  .pagination-classic > li > span {
    cursor: not-allowed;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none; }

a.btn.disabled, .pagination-classic > li > a.disabled,
fieldset[disabled] a.btn,
fieldset[disabled] .pagination-classic > li > a {
  pointer-events: none; }

.btn-default, .pagination-classic > li + li:not(:last-child) > a,
.pagination-classic > li + li:not(:last-child) > span {
  color: #333;
  background-color: #fff;
  border-color: #ccc; }
  .btn-default:focus, .pagination-classic > li + li:not(:last-child) > a:focus,
  .pagination-classic > li + li:not(:last-child) > span:focus, .btn-default.focus, .pagination-classic > li + li:not(:last-child) > a.focus,
  .pagination-classic > li + li:not(:last-child) > span.focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c; }
  .btn-default:hover, .pagination-classic > li + li:not(:last-child) > a:hover,
  .pagination-classic > li + li:not(:last-child) > span:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad; }
  .btn-default:active, .pagination-classic > li + li:not(:last-child) > a:active,
  .pagination-classic > li + li:not(:last-child) > span:active, .btn-default.active, .pagination-classic > li + li:not(:last-child) > a.active,
  .pagination-classic > li + li:not(:last-child) > span.active,
  .open > .btn-default.dropdown-toggle, .pagination-classic > li +
  li.open:not(:last-child) > a.dropdown-toggle,
  .pagination-classic > li +
  li.open:not(:last-child) > span.dropdown-toggle {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad; }
    .btn-default:active:hover, .pagination-classic > li + li:not(:last-child) > a:active:hover,
    .pagination-classic > li + li:not(:last-child) > span:active:hover, .btn-default:active:focus, .pagination-classic > li + li:not(:last-child) > a:active:focus,
    .pagination-classic > li + li:not(:last-child) > span:active:focus, .btn-default:active.focus, .pagination-classic > li + li:not(:last-child) > a:active.focus,
    .pagination-classic > li + li:not(:last-child) > span:active.focus, .btn-default.active:hover, .pagination-classic > li + li:not(:last-child) > a.active:hover,
    .pagination-classic > li + li:not(:last-child) > span.active:hover, .btn-default.active:focus, .pagination-classic > li + li:not(:last-child) > a.active:focus,
    .pagination-classic > li + li:not(:last-child) > span.active:focus, .btn-default.active.focus, .pagination-classic > li + li:not(:last-child) > a.active.focus,
    .pagination-classic > li + li:not(:last-child) > span.active.focus,
    .open > .btn-default.dropdown-toggle:hover, .pagination-classic > li +
    li.open:not(:last-child) > a.dropdown-toggle:hover,
    .pagination-classic > li +
    li.open:not(:last-child) > span.dropdown-toggle:hover,
    .open > .btn-default.dropdown-toggle:focus, .pagination-classic > li +
    li.open:not(:last-child) > a.dropdown-toggle:focus,
    .pagination-classic > li +
    li.open:not(:last-child) > span.dropdown-toggle:focus,
    .open > .btn-default.dropdown-toggle.focus, .pagination-classic > li +
    li.open:not(:last-child) > a.dropdown-toggle.focus,
    .pagination-classic > li +
    li.open:not(:last-child) > span.dropdown-toggle.focus {
      color: #333;
      background-color: #d4d4d4;
      border-color: #8c8c8c; }
  .btn-default:active, .pagination-classic > li + li:not(:last-child) > a:active,
  .pagination-classic > li + li:not(:last-child) > span:active, .btn-default.active, .pagination-classic > li + li:not(:last-child) > a.active,
  .pagination-classic > li + li:not(:last-child) > span.active,
  .open > .btn-default.dropdown-toggle, .pagination-classic > li +
  li.open:not(:last-child) > a.dropdown-toggle,
  .pagination-classic > li +
  li.open:not(:last-child) > span.dropdown-toggle {
    background-image: none; }
  .btn-default.disabled:hover, .pagination-classic > li + li:not(:last-child) > a.disabled:hover,
  .pagination-classic > li + li:not(:last-child) > span.disabled:hover, .btn-default.disabled:focus, .pagination-classic > li + li:not(:last-child) > a.disabled:focus,
  .pagination-classic > li + li:not(:last-child) > span.disabled:focus, .btn-default.disabled.focus, .pagination-classic > li + li:not(:last-child) > a.disabled.focus,
  .pagination-classic > li + li:not(:last-child) > span.disabled.focus, .btn-default[disabled]:hover, .pagination-classic > li + li:not(:last-child) > a[disabled]:hover,
  .pagination-classic > li + li:not(:last-child) > span[disabled]:hover, .btn-default[disabled]:focus, .pagination-classic > li + li:not(:last-child) > a[disabled]:focus,
  .pagination-classic > li + li:not(:last-child) > span[disabled]:focus, .btn-default[disabled].focus, .pagination-classic > li + li:not(:last-child) > a[disabled].focus,
  .pagination-classic > li + li:not(:last-child) > span[disabled].focus,
  fieldset[disabled] .btn-default:hover,
  fieldset[disabled] .pagination-classic > li + li:not(:last-child) > a:hover,
  fieldset[disabled]
  .pagination-classic > li + li:not(:last-child) > span:hover,
  fieldset[disabled] .btn-default:focus,
  fieldset[disabled] .pagination-classic > li + li:not(:last-child) > a:focus,
  fieldset[disabled]
  .pagination-classic > li + li:not(:last-child) > span:focus,
  fieldset[disabled] .btn-default.focus,
  fieldset[disabled] .pagination-classic > li + li:not(:last-child) > a.focus,
  fieldset[disabled]
  .pagination-classic > li + li:not(:last-child) > span.focus {
    background-color: #fff;
    border-color: #ccc; }
  .btn-default .badge, .pagination-classic > li + li:not(:last-child) > a .badge,
  .pagination-classic > li + li:not(:last-child) > span .badge {
    color: #fff;
    background-color: #333; }

.btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4; }
  .btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #286090;
    border-color: #122b40; }
  .btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74; }
  .btn-primary:active, .btn-primary.active,
  .open > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #286090;
    border-color: #204d74; }
    .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus,
    .open > .btn-primary.dropdown-toggle:hover,
    .open > .btn-primary.dropdown-toggle:focus,
    .open > .btn-primary.dropdown-toggle.focus {
      color: #fff;
      background-color: #204d74;
      border-color: #122b40; }
  .btn-primary:active, .btn-primary.active,
  .open > .btn-primary.dropdown-toggle {
    background-image: none; }
  .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled].focus,
  fieldset[disabled] .btn-primary:hover,
  fieldset[disabled] .btn-primary:focus,
  fieldset[disabled] .btn-primary.focus {
    background-color: #337ab7;
    border-color: #2e6da4; }
  .btn-primary .badge {
    color: #337ab7;
    background-color: #fff; }

.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c; }
  .btn-success:focus, .btn-success.focus {
    color: #fff;
    background-color: #449d44;
    border-color: #255625; }
  .btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439; }
  .btn-success:active, .btn-success.active,
  .open > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #449d44;
    border-color: #398439; }
    .btn-success:active:hover, .btn-success:active:focus, .btn-success:active.focus, .btn-success.active:hover, .btn-success.active:focus, .btn-success.active.focus,
    .open > .btn-success.dropdown-toggle:hover,
    .open > .btn-success.dropdown-toggle:focus,
    .open > .btn-success.dropdown-toggle.focus {
      color: #fff;
      background-color: #398439;
      border-color: #255625; }
  .btn-success:active, .btn-success.active,
  .open > .btn-success.dropdown-toggle {
    background-image: none; }
  .btn-success.disabled:hover, .btn-success.disabled:focus, .btn-success.disabled.focus, .btn-success[disabled]:hover, .btn-success[disabled]:focus, .btn-success[disabled].focus,
  fieldset[disabled] .btn-success:hover,
  fieldset[disabled] .btn-success:focus,
  fieldset[disabled] .btn-success.focus {
    background-color: #5cb85c;
    border-color: #4cae4c; }
  .btn-success .badge {
    color: #5cb85c;
    background-color: #fff; }

.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da; }
  .btn-info:focus, .btn-info.focus {
    color: #fff;
    background-color: #31b0d5;
    border-color: #1b6d85; }
  .btn-info:hover {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc; }
  .btn-info:active, .btn-info.active,
  .open > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc; }
    .btn-info:active:hover, .btn-info:active:focus, .btn-info:active.focus, .btn-info.active:hover, .btn-info.active:focus, .btn-info.active.focus,
    .open > .btn-info.dropdown-toggle:hover,
    .open > .btn-info.dropdown-toggle:focus,
    .open > .btn-info.dropdown-toggle.focus {
      color: #fff;
      background-color: #269abc;
      border-color: #1b6d85; }
  .btn-info:active, .btn-info.active,
  .open > .btn-info.dropdown-toggle {
    background-image: none; }
  .btn-info.disabled:hover, .btn-info.disabled:focus, .btn-info.disabled.focus, .btn-info[disabled]:hover, .btn-info[disabled]:focus, .btn-info[disabled].focus,
  fieldset[disabled] .btn-info:hover,
  fieldset[disabled] .btn-info:focus,
  fieldset[disabled] .btn-info.focus {
    background-color: #5bc0de;
    border-color: #46b8da; }
  .btn-info .badge {
    color: #5bc0de;
    background-color: #fff; }

.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236; }
  .btn-warning:focus, .btn-warning.focus {
    color: #fff;
    background-color: #ec971f;
    border-color: #985f0d; }
  .btn-warning:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512; }
  .btn-warning:active, .btn-warning.active,
  .open > .btn-warning.dropdown-toggle {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512; }
    .btn-warning:active:hover, .btn-warning:active:focus, .btn-warning:active.focus, .btn-warning.active:hover, .btn-warning.active:focus, .btn-warning.active.focus,
    .open > .btn-warning.dropdown-toggle:hover,
    .open > .btn-warning.dropdown-toggle:focus,
    .open > .btn-warning.dropdown-toggle.focus {
      color: #fff;
      background-color: #d58512;
      border-color: #985f0d; }
  .btn-warning:active, .btn-warning.active,
  .open > .btn-warning.dropdown-toggle {
    background-image: none; }
  .btn-warning.disabled:hover, .btn-warning.disabled:focus, .btn-warning.disabled.focus, .btn-warning[disabled]:hover, .btn-warning[disabled]:focus, .btn-warning[disabled].focus,
  fieldset[disabled] .btn-warning:hover,
  fieldset[disabled] .btn-warning:focus,
  fieldset[disabled] .btn-warning.focus {
    background-color: #f0ad4e;
    border-color: #eea236; }
  .btn-warning .badge {
    color: #f0ad4e;
    background-color: #fff; }

.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a; }
  .btn-danger:focus, .btn-danger.focus {
    color: #fff;
    background-color: #c9302c;
    border-color: #761c19; }
  .btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925; }
  .btn-danger:active, .btn-danger.active,
  .open > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925; }
    .btn-danger:active:hover, .btn-danger:active:focus, .btn-danger:active.focus, .btn-danger.active:hover, .btn-danger.active:focus, .btn-danger.active.focus,
    .open > .btn-danger.dropdown-toggle:hover,
    .open > .btn-danger.dropdown-toggle:focus,
    .open > .btn-danger.dropdown-toggle.focus {
      color: #fff;
      background-color: #ac2925;
      border-color: #761c19; }
  .btn-danger:active, .btn-danger.active,
  .open > .btn-danger.dropdown-toggle {
    background-image: none; }
  .btn-danger.disabled:hover, .btn-danger.disabled:focus, .btn-danger.disabled.focus, .btn-danger[disabled]:hover, .btn-danger[disabled]:focus, .btn-danger[disabled].focus,
  fieldset[disabled] .btn-danger:hover,
  fieldset[disabled] .btn-danger:focus,
  fieldset[disabled] .btn-danger.focus {
    background-color: #d9534f;
    border-color: #d43f3a; }
  .btn-danger .badge {
    color: #d9534f;
    background-color: #fff; }

.btn-link {
  color: inherit;
  font-weight: normal;
  border-radius: 0; }
  .btn-link, .btn-link:active, .btn-link.active, .btn-link[disabled],
  fieldset[disabled] .btn-link {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
    border-color: transparent; }
  .btn-link:hover, .btn-link:focus {
    color: inherit;
    text-decoration: underline;
    background-color: transparent; }
  .btn-link[disabled]:hover, .btn-link[disabled]:focus,
  fieldset[disabled] .btn-link:hover,
  fieldset[disabled] .btn-link:focus {
    color: #777777;
    text-decoration: none; }

.btn-lg, .btn-group-lg > .btn, .pagination-classic > li.btn-group-lg > a,
.pagination-classic > li.btn-group-lg > span {
  padding: 17px 24px;
  font-size: 17px;
  line-height: 1.33333;
  border-radius: 6px; }

.btn-sm, .btn-group-sm > .btn, .pagination-classic > li.btn-group-sm > a,
.pagination-classic > li.btn-group-sm > span, .pagination-classic > li > a,
.pagination-classic > li > span {
  padding: 7px 12px;
  font-size: 15px;
  line-height: 1.5;
  border-radius: 3px; }

.btn-xs, .btn-group-xs > .btn, .pagination-classic > li.btn-group-xs > a,
.pagination-classic > li.btn-group-xs > span {
  padding: 6px 16px;
  font-size: 15px;
  line-height: 1.5;
  border-radius: 3px; }

.btn-block {
  display: block;
  width: 100%; }

.btn-block + .btn-block {
  margin-top: 5px; }

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%; }

a:hover {
    text-decoration: none;
}

input[type=checkbox], input[type=radio] {
  vertical-align: middle;
  position: relative;
  bottom: 1px;
  margin-right: 5px;
}
.radio-inline,
.checkbox-inline {
  position: relative;
  display: inline-block;
  padding-left: 0px;
  font-size: 15px;
  margin-bottom: 0;
  vertical-align: middle;
  font-weight: normal;
  cursor: pointer; }

fieldset[disabled],
input[type="checkbox"][disabled],
input[type="checkbox"].disabled,
fieldset[disabled]
input[type="checkbox"] {
  cursor: not-allowed; }

.checkbox-inline.disabled,
fieldset[disabled]
.checkbox-inline {
  cursor: not-allowed; }

.checkbox.disabled label,
fieldset[disabled]
.checkbox label {
  cursor: not-allowed; 
  color: #f00;}
